-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Scattered_disc
-- completed 18/11/2023
ScatteredDiscObject = -- Resonant 2:5 with Neptune
{
	groupe = false,
	checkBorder = {0,1,1,1},
	labelcolor = {0,1,1,1},
	markcolor = "#00FFFF",
	markstyle = "diamond",
	marksize = "1",
	number = 176,
	counter = true,
	
	objects =
	{
		"Sol/15874 1996 TL66", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/26375 1999 DE9", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/26181 1996 GQ21", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/38084 1999 HB12", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/40314 1999 KR16", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/69988 1998 WA31", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/79978 1999 CC158", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/82155 2001 FZ173", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/82158 2001 FP185", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/90377 Sedna", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb, DwarfPlanetsCandidate
		---- 110000
		"Sol/118702 2000 OM67", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/119878 2002 CY224", -- ScatteredDiscObjet (ESDO)
		---- 120000
		"Sol/126619 2002 CX154", -- ScatteredDiscObject (ESDO/TNO-KBO)
		---- 130000
		"Sol/134210 2005 PQ21", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/134340 Pluto", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanet
		"Sol/138628 2000 QM251", -- ScatteredDiscObject (ESDO/TNO-KBO)
		---- 140000
		"Sol/145451 2005 RM43", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/145474 2005 SA278", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 180000
		"Sol/181868 1999 CG119", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/181874 1999 HW11", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/181902 1999 RD215", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/182223 2000 YC2", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/184212 2004 PB112", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 220000
		"Sol/225088 2007 OR10", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/229762 G!kun'homdima", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
			"Sol/229762 G!kun'homdima/Gǃoʼe ǃHu", -- AsteroidMoon
		-- 230000
		"Sol/230965 2004 XA192", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 270000
		"Sol/278361 2007 JJ43", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 300000
		"Sol/303775 2005 QU182", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/305543 2008 QY40", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/307982 2004 PG115", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/308933 2006 SQ372", -- ScatteredDiscObject (ESDO/TNO-KBO), RedCentaur (CentaurGroup) (TNO-KBO), DwarfPlanetsCandidates
		-- 330000
		"Sol/336756 2010 NV1", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb
		-- 380000
		"Sol/385528 2004 OR15", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/385607 2005 EO297", -- ScatteredDiscObject (ESDO/TNO-KBO), Threetino (TNO-KBO), DwarfPlanetsCandidates
		-- 430000
		"Sol/434390 2005 CH81", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/437360 2013 TV158", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 440000
		"Sol/445473 2010 VZ98", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates, PlanetNinePerturb
		-- 450000
		"Sol/451657 2012 WD36", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 460000
		"Sol/469306 1999 CD158", -- ScatteredDiscObject (ESDO/TNO-KBO), CubewanoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/469333 2000 PE30", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 470000
		"Sol/470308 2007 JH43", -- ScatteredDiscObject (ESDO/TNO-KBO), PlutinoClass (TNO-KBO), DwarfPlanetsCandidates
		"Sol/470316 2007 OC10", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/470596 2008 NW4", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/470599 2008 OG19", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471137 2010 ET65", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471143 Dziewanna", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471151 2010 FD49", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471152 2010 FE49", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471172 2010 JC80", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471210 2010 VW11", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471318 2011 JF31", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471954 2013 RM98", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/472235 Zhulong", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/472262 2014 QN441", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/472271 2014 UM33", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 480000
		"Sol/480017 2014 QB442", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 490000
		"Sol/495190 2012 VS113", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/496315 2013 GP136", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 500000
		"Sol/501581 2014 OB394", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/506479 2003 HB57", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/500832 2013 GZ136", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/500876 2013 JD64", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/500877 2013 JE64", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/500879 2013 JH64", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/500882 2013 JN64", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/501546 2014 JJ80", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/505478 2013 UT15", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/508338 2015 SO20", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 510000
		-- 520000
		"Sol/523622 2007 TG422", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb (TNO-KBO), DwarfPlanetCandidates
		"Sol/523624 2008 CT190", -- ScatteredDiscObjet (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523639 2010 RE64", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/523671 2013 FZ27", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/523675 2013 PV74", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523680 2013 YJ151", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523683 2014 CP23", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523698 2014 GD54", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523699 2014 GH54", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523705 2014 HE200", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523706 2014 HF200", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523718 2014 KZ101", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523722 2014 LV28", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523726 2014 MJ70", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523749 2014 UR224", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523759 2014 WK509", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523765 2014 WD510", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523767 2014 WH510", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523774 2014 XV40", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523777 2014 YF50", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523778 2014 YK50", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523965 1998 XY95", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524049 2000 CQ105", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524747 2003 UJ292", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		"Sol/529823 2010 PP81", -- ScatteredDiscObject (TNO-KBO)
		"Sol/529940 2010 TB192", -- ScatteredDiscObject (TNO-KBO), DwarfPlanetsCandidates
		-- 530000
		"Sol/532037 2013 FY27", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 540000
		"Sol/543354 2014 AN55", -- ScatteredDiscObject (ESDO/TNO-KBO) , DwarfPlanetsCandidates
		"Sol/543376 2014 BE70", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/543735 2014 OS394", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/546974 2010 BP153", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 550000
		"Sol/552033 2013 RO98", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/552555 2010 ER65", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/553137 2011 BM170", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/554000 2012 FM87", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/556004 2014 HA200", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/559800 2015 DW224", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/559801 2015 DX224", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 560000
		"Sol/560414 2015 FQ345", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 570000
		"Sol/574372 2010 JO179", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/574441 2010 OE153", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/578833 2014 GV53", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/578835 2014 GL54", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/578847 2014 GJ65", -- ScatteredDiscObject (ESDO/TNO-KBO)
		-- 580000
		"Sol/589683 2010 RF43", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 592000
		"Sol/592149 2014 OR394", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/592245 2014 QR441", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		"Sol/594337 2016 QU89", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/597614 2007 RM314", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		-- 600000
		"Sol/612085 1999 CL119", -- ScatteredDiscObject (ESDO/TNO-KBO), CubewanoClass (TNO-KBO), DwarfPlanetCandidates
		
		--------------------------------------------
		-- unnumbered
		--------------------------------------------
		
		"Sol/1999 CF119", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/1999 CY118", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/1999 CZ118", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/1999 DG8", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/1999 DP8", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/1999 RZ214", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2000 CP105", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2000 PF30", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2000 PH30", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2001 KZ76", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2001 OM109", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2001 OT108", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2002 GB32", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2003 FZ129", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2003 OS33", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2003 QK91", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2003 QY91", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2003 SS422", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2003 YQ179", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2004 TF282", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2004 XR190", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2005 EF304", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2005 LC54", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2005 PT21", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2005 RH52", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2006 HO122", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2006 HQ122", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2006 HV122", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2006 HX122", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2006 QH181", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2006 UL321", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2007 TA418", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2007 VJ305", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2008 ST291", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2010 EQ65", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2010 ER65", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2010 GB174", -- ScatteredDiscObject (ESDO/TNO-KBO), DetachedObjects, PlanetNinePerturb
		"Sol/2010 PU75", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2010 RE64", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2010 TJ", -- ScatteredDiscObject (ESDO/TNO-KBO), GreyCentaur (CentaurClass), DwarfPlanetCandidate
		
		"Sol/2011 UP411", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2011 UQ412", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2011 UW412", -- ScatteredDiscObject (ESDO/TNO-KBO)
		
		"Sol/2012 DR30", -- ScatteredDiscObject (ESDO/TNO-KBO), DamocloidTNO, PlanetNinePerturb, GreyCentaur (CentaurClass)
		"Sol/2012 UK177", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2012 UR177", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2012 VP113", -- ScatteredDiscObject (ESDO/TNO-KBO), Sednoid, PlanetNinePerturb
		
		"Sol/2013 AZ60",  -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb, GreyCentaur (CentaurClass)
		"Sol/2013 BL76", -- ScatteredDiscObject (ESDO/TNO-KBO), GreyCentaur (CentaurClass), DamocloidTNO,
		"Sol/2013 FT28", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb
		"Sol/2013 RF98", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb
		"Sol/2013 SY99", -- SednoidClass (TNO-KBO), ScatteredDiscObject (ESDO), PlanetNinePerturb
		
		"Sol/2014 FC69", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2014 FE72", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb
		"Sol/2014 FZ71", -- ScatteredDiscObject (ESDO/TNO-KBO)
		"Sol/2014 SR349", -- ScatteredDiscObject (ESDO/TNO-KBO), PlanetNinePerturb
		"Sol/2014 UZ224", -- ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/2015 TN178", -- ScatteredDiscObject (ESDO/TNO-KBO)
	}
}